{
  "name": "Manifest Daemonic Steed",
  "type": "spell",
  "flags": {
    "dynamiceffects": {
      "equipActive": false,
      "alwaysActive": false,
      "effects": []
    },
    "core": {
      "sourceId": "Compendium.packs._source.8h2svO5kmDxCA0en"
    },
    "exportSource": {
      "world": "the-old-world",
      "system": "wfrp4e",
      "coreVersion": "0.6.6",
      "systemVersion": "2.1.0"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_manifest_daemonsteed.jpg",
  "_id": "8h2svO5kmDxCA0en",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You control a shimmering strand of <i>Dhar</i>, which deftly opens a large tear in the material realm, manifesting a single Daemonic Steed that you call forth from the Chaos Realm. Perform an <b>Opposed Channelling (Dhar)/Willpower </b>Test with the Steed. If you win, the Daemon will consent to be your mount and respond to your commands while the spell lasts. Otherwise, the Steed attacks you (or behaves as the GM dictates). <b>Overcast: </b>For every +1 SL, you may increase the Difficulty of the target’s Willpower Test by one step (ie, from <b>Challenging </b>to <b>Difficult</b>).</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Daemonology",
      "effectString": ""
    },
    "range": {
      "value": "Willpower Bonus yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus hours",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!8h2svO5kmDxCA0en"
}